
"REINSTALL_CONFIRM"="Mobiilipartneri rakendust on liigutatud.\nKas soovite selle uuesti paigaldada?";
"DIFFERENT_VERSION_CONFIRM"="Kas soovite paigaldada erineva versiooni rakendusest?";
"NEW_VERSION_CONFIRM"="Kas soovite paigaldada uue versiooni rakendusest?";
